
D4Science Infrastructure - Upgrade #11535

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

FARM VO upgrade to gCube 4.11.0

Mar 27, 2018 10:54 AM - Roberto Cirillo

Status: Completed Start date: Mar 27, 2018

Priority: Normal Due date: Apr 04, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Production   

Description

History

#1 - Mar 27, 2018 11:21 AM - Roberto Cirillo

Hosting Nodes

WHN to dismiss

(CNR) DONE node82.p.d4science.research-infrastructures.eu

WHN to upgrade

(CNR) DONE smart-grsf-d4s.d4science.org

(CNR) DONE spd2.d4science.org

(NKUA) DONE dl004.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

(NKUA) DONE dewn05.madgik.di.uoa.gr (upgrade distro for accounting compatibility)

Smartgears services

(CNR) DONE smart-grsf-d4s.d4science.org upgrade grsf service

(CNR) DONE spd2.d4science.org: install spd service

(NKUA) DONE dl004.madgik.di.uoa.gr: upgrade regional data collection service

Webapp

(NKUA) DONE dl004.madgik.di.uoa.gr: upgrade regional data collection addin

#3 - Mar 27, 2018 04:46 PM - Roberto Cirillo

- Due date set to Apr 04, 2018

#6 - Apr 04, 2018 11:56 AM - Roberto Cirillo

- Status changed from New to Planned

#7 - Apr 04, 2018 05:08 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#8 - Apr 04, 2018 06:03 PM - Roberto Cirillo

- % Done changed from 0 to 90

#9 - Apr 04, 2018 06:09 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 90 to 100
